The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Apache 1.3 to 2.0 or 2.2 Via WHM

Discussion in 'EasyApache' started by PMarch, Feb 16, 2009.

  1. PMarch

    PMarch Member

    Joined:
    Jan 5, 2006
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    1
    Heya folks

    I am really scared of this. Not sure why.. but i am hoping you folks you tell me I should not.:(

    I have upgraded mysql to version 5
    Now I would like to upgrade apache to 2.0 or 2.2
    I have 30 sites on the server.

    Can I go thru the WHM apache upgrade to do this and will it screw up my sites?

    Anything that I should know before doing this? I ran that on my old old server before I upgraded just to test..but never had a chance to really test if it did it properly.

    Basicaly, I would like all my sites to run without problems?:eek:


    Thank you


    Paul
     
  2. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    14,448
    Likes Received:
    195
    Trophy Points:
    63
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
    If you don't have any special configurations you should be perfectly fine. If you're unsure or worried, read up on it first. Many threads on the forums about this process.

    I was a bit worried myself when I first tried it, early on in the EA3 development. And it did go bad. But the friendly folks at cPanel dug me out of that hole.

    That was early on though, it's been improved quite a bit to help you along the way.
     
Loading...

Share This Page